@font-face {
    font-family: 'teuton';
    src: url('./font/TeutonNormal.otf');
}


* {
    font-family: 'teuton', sans-serif;
}

p {
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
}

:root {
    --main-color: #990434;
    --second-color: #720125;
    --third-color: #eeeeee;
}

.text-main {
    color: var(--main-color);
}

.text-sec {
    color: var(--second-color);
}


.bg-main {
    background-color: var(--main-color);
}

.bg-third {
    background-color: var(--third-color);
}

/* NAVBAR */

.navbar-brand .Group-14 {
    
    width: 157px;
    height: 34px;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--main-color);
    font-size: 16px;
    line-height: 3.13;
}

/* HEADER */

.masthead {
    height: 100vh;
    min-height: 740px;
    background-image: url('/img/bitMapx1.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
    
}

.Safety-Healthof-Peo {
    
    
    font-size: 60px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    
}

.first-section {
    background-color: var(--second-color);
    position: relative;
}
    
.arrow {
    position: absolute;
    bottom: 30px;
    left: calc(50% - 10px);
    z-index: 1010;
}
    

.bg-square {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 789px;
    
}
    

.we-are-EL-automation {
    font-size: 45px;
}

.h2-carousel {
    font-size: 60px;
}

.mld {
    font-size: 40px;
}

.description-carousel {
    font-size: 18px;
}

.second-section {
    height: 100vh;
    min-height: 734px;
    background-image: url('img/fill-2.png');
    background-repeat: no-repeat;
}

.Management {
  font-size: 100px;
  color: #797979; 
}

.fill-3 {
    width: 70px;
    height: 64px;
}

/* carousel-1 */

.slick-dots li {
    width: 50px !important;
    height: 15px !important;
    margin: 0px 50px;
}
.slick-dots li button:before {
    background-color:#720125;
    width: 50px !important;
    height: 15px !important;
    font-size: 0px !important;
    opacity: 1  !important;
}

.slick-dots li.slick-active button:before {
    background-color: white;
    opacity: 1  !important;
}

/* carousel-2 */

.second-carousel .slick-dots li button:before {
    background-color: var(--third-color);
}

.second-carousel .slick-dots li.slick-active button:before {
    background-color: var(--main-color);
}

/* carousel-tab-1 */ 

.single-item-tab-1 .slick-dots li {
    width: 50px !important;
    height: 15px !important;
    margin: 0px 10px;
    bottom: 450px;  
    
    
}
.single-item-tab-1 .slick-dots li button:before {
    background-color: var(--third-color);
    width: 50px !important;
    height: 15px !important;
    font-size: 0px !important;
    opacity: 1  !important;
}

.single-item-tab-1 .slick-dots li.slick-active button:before {
    background-color: var(--main-color);
    opacity: 1  !important;
}

/* carousel-tab-3 */

.single-item-tab-3 .slick-dots li {
    width: 50px !important;
    height: 15px !important;
    margin: 0px 10px;
    bottom: 620px;
     
    
}
.single-item-tab-3 .slick-dots li button:before {
    background-color: var(--third-color);
    width: 50px !important;
    height: 15px !important;
    font-size: 0px !important;
    opacity: 1  !important;
}

.single-item-tab-3 .slick-dots li.slick-active button:before {
    background-color: var(--main-color);
    opacity: 1  !important;
}

/* TABS */

.Outlook {
    font-size: 100px;
    color:#797979;
}

#pills-first-tab {
    width: 272px;
    border-radius: 0%;
    font-size: 35px;
}

a.tab-link {
    color: black;
    border-bottom-style: solid;
    margin-top: 0px;
}
    


#pills-second-tab {
    width: 352px;
    border-radius: 0%;
    font-size: 35px;
}

#pills-third-tab {
    width: 341px;
    border-radius: 0%;
    font-size: 35px;
}

.nav-pills .tab-link.active, .nav-pills .show > .tab-link {
    color: white;
    background-color: var(--main-color);
    border-bottom: 2px solid var(--main-color);
}

.bullet-1 {
    background: #797979;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    position: relative;
    top: -3px;
       
}

.bullet-2 {
    background: #393b41;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    position: relative;
    top: -3px;
       
}

.bullet-3 {
    background: var(--main-color);
    border-radius: 50%;
    width: 13px;
    height: 13px;
    position: relative;
    top: -3px;
       
}

.font-list {
    font-size: 15px;
    color: #797979;
}

.penImage {
    background-image: url('/img/pen.png');
    width: 720px;
    height: 292px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.Regulations {
    width: 720px;
    height: 292px;
    padding: 79px 134px 75px 118px;
    background-color: #141518;
}

.Regulations > h3 {
    color: white;
    font-size: 35px;

}

.arrowRight {
    position: relative;
    left: 20px;
}

.weCare {
    font-size: 35px;
}

.rectangular {
    background-color: var(--main-color);
    border-radius: 0%;
    width: 20px;
    height: 4px;
}

.container-tab1 {
    box-shadow: 2px 2px 14px 12px rgba(0, 0, 0, 0.05)
}

.carousel-4-img {
    margin-left: 80px;
}

.negative {
    margin-left: -46px;
}

.Energy-for-the-country {
    font-size: 35px;
    color: #da222a;
}

.rectangular-tab3 {
    background-color: #da222a;
    border-radius: 0%;
    width: 20px;
    height: 4px;    
}

.container-tab3 {
    box-shadow: 2px 2px 14px 12px rgba(0, 0, 0, 0.05);
}

/* footer */

#Locations {
    font-size: 100px;
    color: #ffffff;
}



.bg-footer {
    background: linear-gradient(to right, rgba(114, 1, 37, 0), #990434 27%);
}

.footerShadow {
    -webkit-box-shadow: 8px 6px 14px 13px rgba(0,0,0,0.2); 
    box-shadow: 8px 6px 14px 13px rgba(0,0,0,0.2);
    position: relative;
    
}

.layerGradient::after {
    content: "";
    
    width: 50%;
    height: 100%;
    background: linear-gradient(to right,  rgba(114, 1, 37, 0), #990434);
    position: absolute;
    left: 50%;
}

/* italy */
   
#Rome {
    font-size: 65px;
    color: white;
    position: relative;
    top: 10px;
    right: 90px;
}

#Italy {
    position:relative;
    top: 20px;
    right: 90px;
    color: white;
}

#explore-Rome {
    position: relative;
    right: 90px;
}

/* USA */

#NewYork {
    font-size: 65px;
    color: white;
    position: relative;
    top: 10px;
    right: 90px;
}

#USA {
    position:relative;
    top: 20px;
    right: 90px;
    color: white;
}

#explore-USA {
    position: relative;
    right: 90px;
}

/* MONGOLIA */

#Ulan-Bator {
    font-size: 65px;
    color: white;
    position: relative;
    top: 10px;
    right: 30px;
}

#mongolia {
    position:relative;
    top: 20px;
    right: 30px;
    color: white;
}

#explore-Mongolia {
    position: relative;
    right: 30px;
}

.mongolia-div {
    position: relative;
    left: 60px;
}

/* CHILE */

#Puerto-Navarino {
    font-size: 65px;
    color: white;
    position: relative;
    top: 10px;
    right: 40px;
}

#chile {
    position:relative;
    top: 20px;
    right: 40px;
    color: white;
}

#explore-chile {
    position: relative;
    right: 40px;
}

.chile-div {
    position: relative;
    left: 50px;
}

/* LIVORNO FERRARIS */

#ferraris {
    font-size: 65px;
    color: white;
    position: relative;
    top: 10px;
}
    
#livorno {
    position:relative;
    top: 20px;
    color: white;
}
    
.livorno-div {
    position: relative;
    left: 96px;
}

/* SCANDALE */

#Scandale {
    font-size:65px;
    color: white;
    position: relative;
    top: 10px;
    right: 100px;
}

#sestoElemento {
    position:relative;
    top: 20px;
    right: 100px;
    color: white;
}

#explore-Scandale {
    position: relative;
    right: 100px;
}

.Scandale-div {
    position: relative;
    right: 8px;
}

.Rome-link {
    transition: all 0.5s ease;
}

.Rome-link:hover {
    transform: scale(1.5);
}


/* TEMPLATE ROME */

.masthead-Rome {
    height: 100vh;
    min-height: 800px;
    background-image: url('/img/mastheadRome.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
}

.h1-Rome {
    font-size: 115px;
}

.Powerplant {
    font-size: 46px;
}

.explore {
    position: absolute;
    bottom: 125px;
    left: calc(50% - 30px);
    z-index: 1010;
    font-size: 20px;
}

.arrow-Rome {
    position: absolute;
    bottom: 50px;
    left: calc(50% - 10px);
    z-index: 1010;
}

.logoRome {
    position:absolute;
    top: 20px;
    left: 21px;
}

.logoRome > h4 {
    font-size: 20px;
}

/* NAVBAR */

.navbar-dark {
    z-index: 1040;
}

.navbar-dark a:hover {
    text-decoration: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
    font-size: 16px;
    line-height: 3.13;
}

.navbar-brand > h4 {
    font-size: 20px;
}

/* MANAGEMENT */

.fill-3-rome {
    width: 50px;
    height: 46px;
}

#fill-3-first {
    margin-left: 140px;
}
#paragraph-1 {
    position: relative;
    right: 25px; 
}

#paragraph-2 {
    position: relative;
    right: 40px;
}



#paragraph-3 {
    position: relative;
    right: 40px;
}

#Alfonso-Pistoni {
    margin-top: 90px;
}

/* OUR POWER PLANT */

.Our-power-plant {
    height: 628px;
    background-image: url('/img/mastheadRome.png');
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.5);
    position:relative;
}

.Rome-power-plant {
    color: white;
    font-size: 100px;
    position: absolute;
    left: -70px;
    top: 80px;
}

/* POWER PLANT CAROUSEL */

.powerPlant-carousel .slick-dots li {
    width: 50px !important;
    height: 15px !important;
    margin: 0px 10px;
    bottom: -25px;
    right: 10px;  
    
    
}
.powerPlant-carousel .slick-dots li button:before {
    background-color: var(--third-color);
    width: 50px !important;
    height: 15px !important;
    font-size: 0px !important;
    opacity: 1  !important;
}

.powerPlant-carousel .slick-dots li.slick-active button:before {
    background-color: var(--main-color);
    opacity: 1  !important;
}

/* PRODUCTIVE CYCLE */

.productive-cycle h2 {
    font-size: 45px;

}

.productive-cycle h3 {
    font-size: 56px;

}

.p-custom {
   padding-right: 200px;

}


.left {
    
    position: relative;
    left: 120px;
    top: -100px;
    
}

.right {
    margin-left: 0px;
}

.today {
    padding-left: 100px;
}

.power-plant-policy .slick-next:before {
    background-color: white;
    padding: 20px 10px 20px 10px;
    line-height: 4 !important;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f061"; color: var(--main-color);
    
}
    
.power-plant-policy .slick-prev:before {
    background-color: white;
    padding: 20px 10px 20px 10px;
    position: relative;
    right: 15px;
    line-height: 4 !important;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f060"; color: #797979;
}

#buttonCustom {
    position: relative;
    right: calc(50% - 50px);
    bottom: -10px;
    font-size: 20px;
    background-color: var(--second-color);
    box-shadow: 2px 2px 14px 12px rgba(0, 0, 0, 0.13);
}

.modal {
    display: none; 
    position: fixed;
    z-index: 9999; 
    padding-top: 60px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.9); 
}

.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 1000px;
    border-radius: 0%;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}
  
@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}
  
  /* BUTTON */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
  
.close:hover,
.close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
}
  

@media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }
}

@media only screen and (max-width: 1000px){
    .productive-cycle {
        flex-direction: column;
    }

    .left {
        width: 100%;
        left: 0px;
        top: 0px;
    }

    .right {
        width: 100%;
        margin: 0;
        margin-top: -50px;
    }

}

/* OUR TERRITORY */

.territory-background {
    position: relative;
}
.territory-background h2 {
    font-size: 100px;
    position: absolute;
    left: 120px;
    bottom: 0px;
}

.territory-background p {
    position: absolute;
    left: 120px;
}

/* 3D-CAROUSEL */
    
.gallery {
    width: 100%;
}
  
.gallery-container {
    align-items: center;
    display: flex;
    height: 500px;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
}
  
.gallery-item {
    height: 150px;
    opacity: .4;
    position: absolute;
    transition: all 0.3s ease-in-out;
    width: 150px;
    z-index: 0;
}
  
.gallery-item.gallery-item-selected {
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
    height: 393px;
    opacity: 1;
    left: 50%;
    transform: translateX(-50%);
    width: 631px;
    z-index: 2;
}
    
  
.gallery-item.gallery-item-previous,
.gallery-item.gallery-item-next {
    height: 187px;
    opacity: .4;
    width: 300px;
    z-index: 1;
}
  
.gallery-item.gallery-item-previous {
    left: 25%;
    transform: translateX(-50%);
}
  
.gallery-item.gallery-item-next {
    left: 75%;
    transform: translateX(-50%);
}

.gallery-item.gallery-item-last {
    left: 50%;
    transform: translateX(-50%);
}
  

.gallery-controls {
    
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
    position: absolute;
    top: 40%;
    width: 850px;
    z-index: 1030;
    left: calc(50% - 425px);
    
}
  
.gallery-controls button {
    border: 0;
    cursor: pointer;
    font-size: 16px;
    margin: 0 20px;
    padding: 0 12px;
    text-transform: capitalize;
}
  
.gallery-controls button:focus {
    outline: none;
}
  
  .gallery-controls-previous {
    position: relative;
    background-color: transparent;
    color: #797979;
}

  
.gallery-controls-previous:hover::before {
    left: -18px;
    
}
  
.gallery-controls-next {
    position: relative;
    background-color: transparent;
    color: var(--main-color);
}
  

  
.gallery-controls-next:hover::before {
    right: -18px;
    
}
  
.gallery-nav {
    bottom: -15px;
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    position: absolute;
    width: 100%;
}
  
.gallery-nav li {
    background-color: var(--third-color);
    height: 15px;
    margin: 0 10px;
    width: 50px;
    
}
    
  
.gallery-nav li.gallery-item-selected {
    background: var(--main-color);
}
    

/* ENVIRONMENTAL ASPECTS */

.environmental-background-1 {
    height: 363px;
    background: linear-gradient(to top, #720125, var(--main-color));
}

.environmental-background-1 h2 {
    font-size: 100px;
}

.Gradient::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, var(--main-color), rgba(153, 4, 52, 0));
    position: absolute;
}

.environmental-col-1 {
    height: 276px;
    background-image: url('img/engineer.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1020;
    position: relative;
    bottom: 140px;
    right: 10px;
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
}

.environmental-col-2 {
    height: 276px;
    background-image: url('img/wind.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1020;
    position: relative;
    bottom: 140px;
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
}
    

.environmental-col-3 {
    height: 276px;
    background-image: url('img/dam.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1020;
    position: relative;
    bottom: 140px;
    left: 10px;
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
}

.environmental-col-4 {
    height: 276px;
    background-image: url('img/landscape.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1020;
    position: relative;
    bottom: 130px;
    right: 10px;
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
}

.environmental-col-5 {
    height: 276px;
    background-image: url('img/forest.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1020;
    position: relative;
    bottom: 130px;
    -webkit-box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 8px rgba(0,0,0,0.2);
    
}
    
.environmental-img {
    position: relative;
    z-index: 1020;
    top: 50px;
    left: 20px;
}
    
    

.environmental-background-2 h4 {
    position: relative;
    z-index: 1020;
    top: 60px;
    right: 20px;
    left: 20px;
    font-size: 55px;
}

.environmental-background-2 h5 {
    position: relative;
    bottom: 190px;
    right: 20px;color: #ffffff;
}




/* WHAT WE DO FOR SECURITY */

.What-we-do {
    font-size: 100px;
    color: #141518;
    padding-left: 120px;
}

.security p {
    padding-left: 120px;
    padding-right: 100px;
}

.security h5 {
    padding-left: 120px;
}

.chart-carousel .slick-dots li {
    width: 50px !important;
    height: 15px !important;
    margin: 0px 10px;
    bottom: -100px;
    right: 20px;
}
    
.chart-carousel .slick-dots li button:before {
    background-color: white;
    width: 50px !important;
    height: 15px !important;
    font-size: 0px !important;
    opacity: 1  !important;
}

.chart-carousel .slick-dots li.slick-active button:before {
    background-color: var(--main-color);
    opacity: 1  !important;
}

    
    
    

/* INVIRONMENTAL-PLAN */

.Environmental-plan {
    font-size: 100px;   
}

.box:hover {
    box-shadow: 2px 2px 14px 5px rgba(0, 0, 0, 0.13);
    cursor: pointer;
}

.box:hover path {
    fill: var(--main-color);
}

/* DOWNLOAD */

.download-background {
    height: 281px;
    background: linear-gradient(to top, #720125, var(--main-color) );
}

.download {
   font-size: 290px;
   color: #720125;
   position: relative;
   z-index: 1010;
   top: -125px; 
}

.download-title {
    position: relative;
    z-index: 1020;
    top: 50px;
    font-size: 30px;
}

.download-img {
    position: relative;
    z-index: 1020;
    top: 60px;
    font-size: 30px;
    background-color: var(--main-color);
    box-shadow: 2px 2px 14px 12px rgba(0, 0, 0, 0.13);
}

.arrowBottom {
   position: relative;
   z-index: 1020;
   top: 125px;
   right: 75px; 
}

/* FOOTER */

.Rome-footer-left {
  background-color: #141518;
  height: 446px;
  padding-top: 74px;
  padding-left: 125px;  
}


.mail {
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
}

.Rome-footer-right {
    background-color: #393b41;
    padding-top: 74px;
    padding-left: 72px;
    padding-right:127px; 
}

.footer-borders {
    border-bottom-style: solid;
    border-bottom-color: #141518;
}
    
    


    

    
    
    
    
    
    
    
    
    







    


    




    










  
  
 
    
    
    
    
    
    

    

    
    
    
    
    
    
    
    
    
   
    
    
    
    
    
    
     
    


    
    
       